Subject: New Reply Received - Misbehave
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 02 Jul 2022 20:36:17 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Misbehave  Ticket comment <div dir="ltr">
<div><span style="font-family: Calibri, Helvetica, sans-serif, serif, EmojiFont; font-size: 10pt; -webkit-text-size-adjust: auto; background-color: rgb(255, 255, 255); color: rgb(0, 111, 201)"><br>
</span></div>
<span style="font-family: Calibri, Helvetica, sans-serif, serif, EmojiFont; font-size: 10pt; -webkit-text-size-adjust: auto; background-color: rgb(255, 255, 255); color: rgb(0, 111, 201)">Hello,</span><br>
<div dir="ltr">
<div style="color: rgb(0, 111, 201)">
<div style="margin: 0px; background-color: rgb(255, 255, 255)">
<div style="margin: 0px"><span style="margin: 0px">
<div style="font-size: 10pt; font-family: UICTFontTextStyleBody; -webkit-text-size-adjust: auto">
<font><br>
</font>
</div>
<div style="font-family: UICTFontTextStyleBody; -webkit-text-size-adjust: auto">
<font style="font-size: 10pt">Due to this rider misbehave &amp; abusive attitude &amp; rejection of return pickup  </font><span style="font-family: Calibri, sans-serif, serif, EmojiFont"><font>+971
 58 623 3384 my return is not collected yet. I asked couple of time for his name he didn’t disclose &amp; when I said him I will complain against you he replied me</font><font><b><u>.</u></b></font></span>
</div>
<div style="font-family: UICTFontTextStyleBody; -webkit-text-size-adjust: auto">
<span style="font-family: Calibri, sans-serif, serif, EmojiFont"><b><u><font><br>
</font></u></b></span>
</div>
<div style="font-family: UICTFontTextStyleBody; -webkit-text-size-adjust: auto">
<span style="font-family: Calibri, sans-serif, serif, EmojiFont"><b><u><font>**</font></u></b></span><b><u><font>Who gonna listen your complaint**</font></u></b>
</div>
<div style="font-size: 10pt; font-family: UICTFontTextStyleBody; -webkit-text-size-adjust: auto">
<br>
</div>
<div style="font-size: 10pt; -webkit-text-size-adjust: auto">
<font>It shows he is confident no buddy will take care about my complaint against him.</font><span style="font-family: Calibri, sans-serif, serif, EmojiFont; font-size: 10pt">Still
 I don’t know what the action was taken against this unprofessional &amp; inhuman rider.</span>
</div>
<div style="font-size: 10pt; font-family: UICTFontTextStyleBody; -webkit-text-size-adjust: auto">
<span style="font-family: Calibri, Helvetica, sans-serif, serif, EmojiFont; font-size: 10pt"><br>
</span>
</div>
<div style="font-size: 10pt; font-family: UICTFontTextStyleBody; -webkit-text-size-adjust: auto">
<span style="font-family: Calibri, Helvetica, sans-serif, serif, EmojiFont; font-size: 10pt">How many more days or weeks you need to pickup for this return.</span>
</div>
<div style="font-size: 10pt; font-family: UICTFontTextStyleBody; -webkit-text-size-adjust: auto">
<font>Nobody came in last whole week to pickup.</font>
</div>
<div style="font-size: 10pt; font-family: UICTFontTextStyleBody; -webkit-text-size-adjust: auto">
<br>
</div>
<div style="font-size: 10pt; font-family: UICTFontTextStyleBody; -webkit-text-size-adjust: auto">
<font><br>
</font>
</div>
</span></div>
<div style="font-size: 10pt; font-family: Calibri, Helvetica, sans-serif, serif, EmojiFont; margin: 0px">
<span style="margin: 0px; font-family: Calibri, sans-serif, serif, EmojiFont">Kind regards,</span>
<div dir="ltr" style="margin: 0px; font-size: 15px; color: rgb(32, 31, 30)">
<div style="margin: 0px">
<div class="x_x_x_x_x_x_x_x_x_x_x_MsoNormal" style="margin: 0in; font-size: 11pt; font-family: Calibri, sans-serif">
<span style="margin: 0px; font-size: 10pt; color: rgb(0, 111, 201)">Sohaib Najeeb Minhas of Chief Executive Officer</span>
</div>
</div>
<div style="margin: 0px">
<div class="x_x_x_x_x_x_x_x_x_x_x_MsoNormal" style="margin: 0in; font-size: 11pt; font-family: Calibri, sans-serif">
<b><span style="margin: 0px; font-size: 10pt; color: rgb(0, 111, 201)">Minhas Traders Pakistan|Minhas Trading DWC-LLC Dubai</span></b><span style="margin: 0px; font-size: 10pt; color: rgb(0, 111, 201)"></span>
</div>
</div>
<div class="x_x_x_x_x_x_x_x_x_x_x_MsoNormal" style="margin: 0in; font-size: 11pt; font-family: Calibri, sans-serif">
<b><span style="margin: 0px; font-size: 10pt; color: rgb(0, 111, 201)">m</span></b><span style="margin: 0px; font-size: 10pt; color: rgb(0, 111, 201)">+97156 <a href="tel:3655%20633" target="_blank" rel="noreferrer" style="margin: 0px; color: blue">3655
 633</a>|<b>m</b>+92 <a href="tel:321%20840%205488" target="_blank" rel="noreferrer" style="margin: 0px; color: blue">321 840 5488</a>|<b><span dir="ltr" style="margin: 0px"><span dir="ltr" style="margin: 0px"><span dir="ltr" style="margin: 0px"><span dir="ltr" style="margin: 0px"><span dir="ltr" style="margin: 0px"><span dir="ltr">Skype:</span></span></span></span></span></span></b><span dir="ltr" style="margin: 0px"><span dir="ltr" style="margin: 0px"><span dir="ltr" style="margin: 0px"><span dir="ltr" style="margin: 0px"><span dir="ltr" style="margin: 0px"><span dir="ltr">sohaib.najeeb</span></span></span></span></span></span></span>
</div>
<div>
<br>
</div>
</div>
</div>
</div>
</div>
<div></div>
</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 2 Jul 2022, at 8:29 PM, Babyshop &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Sohaib,<br>
<br>
Thank you for contacting us.<br>
<br>
Please accept our full apologies for the inconvenience and delay we have caused.<br>
<br>
Your request has been submitted to the concerned authority to collect the order as soon as possible. We will contact you if there is any new information.<br>
Thanks for your cooperation and understanding with us.<br>
<br>
Do not hesitate to contact us if you have any other inquiries.<br>
<br>
Your friends,<br>
Support Team.</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4557509